Page MenuHomePhabricator

[MIR] Add hasWinCFI field
ClosedPublic

Authored by ssijaric on Aug 23 2018, 5:36 PM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

ssijaric created this revision.Aug 23 2018, 5:36 PM
mstorsjo accepted this revision.Aug 24 2018, 1:13 AM
This revision is now accepted and ready to land.Aug 24 2018, 1:13 AM
ssijaric updated this revision to Diff 170259.Oct 19 2018, 3:08 PM
ssijaric retitled this revision from [MIRParser] Add hasWinCFI field to [MIR] Add hasWinCFI field.

Add hasWinCFI to MIRPrinter as well, now that HasWinCFI is a plain bool.

efriedma accepted this revision.Oct 24 2018, 11:27 AM
efriedma added a subscriber: efriedma.

LGTM

Closed by commit rL345196: [MIR] Add hasWinCFI field (authored by ssijaric, committed by ). · Explain WhyOct 24 2018, 2:09 PM
This revision was automatically updated to reflect the committed changes.